Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry World

Reply
BlackBerry Technical Advisor (Retired)
CerealBypass
Posts: 616
Registered: ‎03-25-2009
My Device: BlackBerry Curve 9360
My Carrier: Bell

New version of BlackBerry App World available!

Version 1.0.0.28 of the BlackBerry App World client has been released. Anyone experiencing issues should upgrade to this version.

 

The errors mentioned in KB17855 have been addressed in this release.

______________________________________________
The only stupid question is the one you don't ask before you reboot the BES.
Please use plain text.
Developer
muratcolakoglu
Posts: 53
Registered: ‎02-18-2009
My Device: Not Specified

Re: New version of BlackBerry App World available!

[ Edited ]

Unistalled older previous version in order to install 1.0.0.28 but not even able to download 1.0.0.28. It says "Sorry your device does not meet system requirements that are needed to support Blackberry App World"

 

Anybody has the same issue?  

Message Edited by muratcolakoglu on 04-04-2009 05:14 PM
Message Edited by muratcolakoglu on 04-04-2009 05:16 PM
Please use plain text.
Developer
babygodzilla
Posts: 275
Registered: ‎03-10-2009
My Device: Not Specified

Re: New version of BlackBerry App World available!

Still experiencing BlackBerry App World is having trouble connecting to the BlackBerry App World server. Verify your network connections and try again.

 

I am not on BES. I am on unlimited data plan by ATT.

Please use plain text.